#include "__SMTP_HELP.h"
#include "SMTPServer.h"

#define CRLF "\r\n"

namespace mail {
   
   int __SMTP_HELP::processCommand(coreutils::ZString &request, core::TCPSession &session) {      
      s.out << "250 Sure you need help." << CRLF;
      s.state = READY;
      return 1;
   }
   
}
